<!DOCTYPE html>
<html>
<head>
	<title>Search</title>
	<link rel="stylesheet" type="text/css" href="css/uikit.min.css">
	<script type="text/javascript" src="js/uikit.min.js"></script>
	<script type="text/javascript" src="js/uikit-icons.min.js"></script>
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" crossorigin="anonymous">
</head>
<body>
<nav class="uk-navbar-container" uk-navbar>
    <div class="nav-overlay uk-navbar-left">
        <a class="uk-navbar-item uk-logo" href="#">Logo</a>
    </div>
    <div class="nav-overlay uk-navbar-right">
        <ul class="uk-navbar-nav">
            <li><a href="#">Home</a></li>
            <li><a href="#">How it works</a></li>
            <li><a href="#">Request a tutor</a></li>
            <li><a href="#">Join as tutor</a></li>
            <li><a href="#">Pricing</a></li>
            <li>
                <a href="#">Instructors</a>
                <div class="uk-navbar-dropdown">
                    <ul class="uk-nav uk-navbar-dropdown-nav" >
                        <li class="uk-active"><a href="#">Active</a></li>
                        <li><a href="#">Item</a></li>
                        <li class="uk-nav-header">Header</li>
                        <li><a href="#">Item</a></li>
                        <li><a href="#">Item</a></li>
                        <li class="uk-nav-divider"></li>
                        <li><a href="#">Item</a></li>
                    </ul>
                </div>
            </li>
            <li>
             <a class="uk-navbar-toggle" uk-search-icon uk-toggle="target: .nav-overlay; animation: uk-animation-fade" href="#"></a>
            </li>
            <li>
            	<a class="uk-navbar-toggle" uk-navbar-toggle-icon href="#" uk-toggle="target: #offcanvas-flip"></a>
            </li>
        </ul>
    </div>
    <div class="nav-overlay uk-navbar-left uk-flex-1" hidden>

        <div class="uk-navbar-item uk-width-expand">
            <form class="uk-search uk-search-navbar uk-width-1-1">
                <input class="uk-search-input" type="search" placeholder="Search..." autofocus>
            </form>
        </div>

        <a class="uk-navbar-toggle" uk-close uk-toggle="target: .nav-overlay; animation: uk-animation-fade" href="#"></a>

    </div>
</nav>
<div id="user-register" uk-modal>
    <div class="uk-modal-dialog">
        <button class="uk-modal-close-default" type="button" uk-close></button>
        <div class="uk-modal-body">
        	<h2 class="uk-modal-title">User Registration</h2>
        	<form>
        		<div class="uk-margin">
        			<input class="uk-input" type="text" placeholder="Username"></input>
        		</div>
        		<div class="uk-margin">
        			<input class="uk-input" type="email" placeholder="Email"></input>
        		</div>
        		<div class="uk-margin">
        			<input class="uk-input" type="password" placeholder="Password" autocomplete="off"></input>
        		</div>
  				<div class="uk-margin">
  					<input class="uk-input" type="password" placeholder="Repeat Password" autocomplete="off"></input>
  				</div>
        	</form>
            <button class="uk-button uk-button-primary uk-width-1-1 uk-padding-small" type="button">Register</button>
        </div>
    </div>
</div>
<div class="uk-offcanvas-content">
    <div id="offcanvas-flip" uk-offcanvas="flip: true; overlay: true">
        <div class="uk-offcanvas-bar">
            <ul class="uk-nav uk-nav-default">
                <li class="uk-active"><a href="#">Active</a></li>
                <li class="uk-parent">
                    <a href="#">Parent</a>
                    <ul class="uk-nav-sub">
                        <li><a href="#">Sub item</a></li>
                        <li><a href="#">Sub item</a></li>
                    </ul>
                </li>
                <li class="uk-nav-header">Header</li>
                <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: table"></span> Item</a></li>
                <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: thumbnails"></span> Item</a></li>
                <li class="uk-nav-divider"></li>
                <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: trash"></span> Item</a></li>
            </ul>

        </div>
    </div>
    </div>
</div>
<div class="uk-container">
	<div class="uk-section">
		<div uk-grid>
		    <div class="uk-width-1-4@l uk-width-1-1@s uk-width-1-4@m">
				<form>
				    <fieldset class="uk-fieldset">
				        <legend class="uk-legend">Refine Search</legend>
					    <ul class="uk-nav-default uk-nav-parent-icon" uk-nav="multiple: true; active: 0">
					        <li class="uk-parent">
					            <a href="#">Locality / Pincode</a>
					            <ul class="uk-nav-sub uk-padding-remove-left">
					                <li>
					                	<input class="uk-input uk-form-small" type="text" placeholder="Input">	
					                </li>
					            </ul>
					        </li>
					        <li class="uk-parent">
					            <a href="#">Course</a>
					            <ul class="uk-nav-sub uk-padding-remove-left">
					                <li>
					                	<input class="uk-input uk-form-small" type="text" placeholder="Input">	
					                </li>
					            </ul>
					        </li>
					        <li class="uk-parent">
					            <a href="#">Subject</a>
					            <ul class="uk-nav-sub uk-padding-remove-left">
					                <li>
					                	<input class="uk-input uk-form-small" type="text" placeholder="Input">	
					                </li>
					            </ul>
					        </li>
					        <li class="uk-parent">
					            <a href="#">Gender</a>
					            <ul class="uk-nav-sub uk-padding-remove-left">
					                <li>
					                	<div class="uk-margin uk-grid-small uk-child-width-auto uk-grid">
								            <label><input class="uk-radio" type="radio" name="radio2" checked> Male</label>
								            <label><input class="uk-radio" type="radio" name="radio2"> Female</label>
								        </div>
					                </li>
					            </ul>
					        </li>
					        <li class="uk-parent">
					            <a href="#">Experience</a>
					            <ul class="uk-nav-sub uk-padding-remove-left">
					                <li>
					                	<div class="uk-margin uk-grid-small uk-child-width-auto uk-grid">
								            <label class="uk-width-1-1"><input class="uk-radio" type="radio" name="radio2"> 0 - 2 Years</label>
								            <label class="uk-width-1-1"><input class="uk-radio" type="radio" name="radio2"> 2 - 5 Years</label>
								            <label class="uk-width-1-1"><input class="uk-radio" type="radio" name="radio2"> 5 - 10 Years</label>
								            <label class="uk-width-1-1"><input class="uk-radio" type="radio" name="radio2"> Above 10 Years</label>
								        </div>
					                </li>
					            </ul>
					        </li>
					        <li class="uk-parent">
					            <a href="#">Hourly Price</a>
					            <ul class="uk-nav-sub uk-padding-remove-left">
					                <li>
					                	<div class="uk-margin uk-grid-small uk-child-width-auto uk-grid">
								            <label class="uk-width-1-1"><input class="uk-radio" type="radio" name="radio2"> Upto 200</label>
								            <label class="uk-width-1-1"><input class="uk-radio" type="radio" name="radio2"> 201 - 500</label>
								            <label class="uk-width-1-1"><input class="uk-radio" type="radio" name="radio2"> 501 - 1000</label>
								            <label class="uk-width-1-1"><input class="uk-radio" type="radio" name="radio2"> Above 1000</label>
								        </div>
					                </li>
					            </ul>
					        </li>
					        <li class="uk-parent">
					            <a href="#">Tution Type</a>
					            <ul class="uk-nav-sub uk-padding-remove-left">
					                <li>
					                	<div class="uk-margin uk-grid-small uk-child-width-auto uk-grid">
								            <label class="uk-width-1-1"><input class="uk-radio" type="radio" name="radio2"> Home Tution</label>
								            <label class="uk-width-1-1"><input class="uk-radio" type="radio" name="radio2"> At Tutor Home</label>
								            <label class="uk-width-1-1"><input class="uk-radio" type="radio" name="radio2"> At Institute</label>
								            <label class="uk-width-1-1"><input class="uk-radio" type="radio" name="radio2"> Online Tution</label>
								        </div>
					                </li>
					            </ul>
					        </li>
					    </ul>
				    </fieldset>
				</form>
		    </div>
		    <div class="uk-width-3-4@l uk-width-1-1@s uk-width-3-4@m">
		    	<h4 class="uk-h4 uk-text-center">Home / Online Tutors in Kanpur</h4>
		    	<hr>
				<div class="uk-button-group">
			    	<button class="uk-button uk-button-default uk-button-small">Sort By</button>
				    <div class="uk-inline">
				        <button class="uk-button uk-button-default uk-button-small" type="button"><span uk-icon="icon:  triangle-down"></span></button>
				        <div uk-dropdown="mode: click; boundary: ! .uk-button-group; boundary-align: true;">
				            <ul class="uk-nav uk-dropdown-nav">
				                <li class="uk-active"><a href="#">Active</a></li>
				                <li><a href="#">Item</a></li>
				                <li class="uk-nav-header">Header</li>
				                <li><a href="#">Item</a></li>
				                <li><a href="#">Item</a></li>
				                <li class="uk-nav-divider"></li>
				                <li><a href="#">Item</a></li>
				            </ul>
				        </div>
				    </div>
				</div>
				<a href="" class="uk-icon-button uk-margin-small-left" uk-icon="grid"></a>
				<a href="" class="uk-icon-button uk-margin-small-left" uk-icon="list"></a>
				<div uk-grid class="uk-grid-small uk-margin">
					<div class="uk-width-1-3@l uk-width-1-1@s uk-width-1-2@m">		
						<div class="uk-card uk-card-default uk-card-body uk-padding-remove">
						    <div class="uk-card-header uk-padding-small">
						        <div>
						            <div class="uk-inline uk-float-left">
						                <img class="uk-border-circle" width="60" height="60" src="images/avatar.jpg">
						            </div>
						            <div class="uk-inline uk-float-right">
						                <h3 class="uk-card-title uk-margin-remove-bottom">Jane Doe</h3>
						                <p class="uk-text-meta uk-margin-remove-top">Ages: 22, Female, Exp: 4 Y</p>
						            </div>
						            <div class="uk-width-1-1">
										<div class="rating uk-float-left">
										    <span uk-icon="icon: star" class="uk-text-warning"></span>
										    <span uk-icon="icon: star" class="uk-text-warning"></span>
										    <span uk-icon="icon: star" class="uk-text-warning"></span>
										    <span uk-icon="icon: star" class="uk-text-warning"></span>
										    <span uk-icon="icon: star"></span>
										</div>
										<div class="uk-float-right">
											<a href="" class="uk-icon-button" uk-icon="receiver" uk-tooltip="Not Verified"></a>
											<a href="" class="uk-icon-button uk-margin-small-left" uk-icon="mail"></a>   	
										</div>
						            </div>
						        </div>
						    </div>
						    <div class="uk-card-body uk-padding-small">
						    	<p><i class="fas fa-map-marker-alt"></i> Location</p>
						    	<p><i class="fas fa-graduation-cap"></i> Highest Qualification</p>
						    	<p><i class="fas fa-award"></i> Speciality</p>
						    	<p><i class="fas fa-book-open"></i> Subjects</p>
						    </div>
						    <div class="uk-card-footer uk-padding-small">
						    	<div class="uk-width-1-1">
							        <a href="tutor-profile.html" class="uk-button uk-button-text uk-float-left">View Profile</a>
							        <a href="#user-register" class="uk-button uk-button-text uk-float-right" uk-toggle>Get Free Demo</a>
						    	</div>
						    </div>
						</div>
					</div>
					<div class="uk-width-1-3@l uk-width-1-1@s uk-width-1-2@m">		
						<div class="uk-card uk-card-default uk-card-body uk-padding-remove">
						    <div class="uk-card-header uk-padding-small">
						        <div>
						            <div class="uk-inline uk-float-left">
						                <img class="uk-border-circle" width="60" height="60" src="images/avatar.jpg">
						            </div>
						            <div class="uk-inline uk-float-right">
						                <h3 class="uk-card-title uk-margin-remove-bottom">John Doe</h3>
						                <p class="uk-text-meta uk-margin-remove-top">Ages: 22, Male, Exp: 4 Y</p>
						            </div>
						            <div class="uk-width-1-1">
										<div class="rating uk-float-left">
										    <span uk-icon="icon: star" class="uk-text-warning"></span>
										    <span uk-icon="icon: star" class="uk-text-warning"></span>
										    <span uk-icon="icon: star" class="uk-text-warning"></span>
										    <span uk-icon="icon: star" class="uk-text-warning"></span>
										    <span uk-icon="icon: star"></span>
										</div>
										<div class="uk-float-right">
											<a href="" class="uk-icon-button" uk-icon="receiver" uk-tooltip="Verified"></a>
											<a href="" class="uk-icon-button uk-margin-small-left" uk-icon="mail"></a>   	
										</div>
						            </div>
						        </div>
						    </div>
						    <div class="uk-card-body uk-padding-small">
						    	<p><i class="fas fa-map-marker-alt"></i> Location</p>
						    	<p><i class="fas fa-graduation-cap"></i> Highest Qualification</p>
						    	<p><i class="fas fa-award"></i> Speciality</p>
						    	<p><i class="fas fa-book-open"></i> Subjects</p>
						    </div>
						    <div class="uk-card-footer uk-padding-small">
						    	<div class="uk-width-1-1">
							        <a href="tutor-profile.html" class="uk-button uk-button-text uk-float-left">View Profile</a>
							        <a href="#user-register" class="uk-button uk-button-text uk-float-right" uk-toggle>Get Free Demo</a>
						    	</div>
						    </div>
						</div>
					</div>
				</div>
		    </div>
		</div>
	    <div uk-grid class="uk-grid-small uk-margin-xlarge">
	    	<div class="uk-width-1-1">
	    		<h4 class="uk-h3">Can try below for teacher profile with more details.</h4>
	    	</div>
			<div class="uk-width-1-4@l uk-width-1-1@s uk-width-1-4@m">		
				<div class="uk-card uk-card-default uk-card-body uk-padding-remove">
				    <div class="uk-card-header uk-padding-small">
				        <div>
				            <div class="uk-inline uk-float-left">
				                <img class="uk-border-circle" width="60" height="60" src="images/avatar.jpg">
				            </div>
				            <div class="uk-inline uk-float-right">
				                <h3 class="uk-card-title uk-margin-remove-bottom">Jane Doe</h3>
				                <p class="uk-text-meta uk-margin-remove-top">Ages: 22, Female, Exp: 4 Y</p>
				            </div>
				            <div class="uk-width-1-1">
								<div class="rating uk-float-left">
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star"></span>
								</div>
								<div class="uk-float-right">
									<a href="" class="uk-icon-button" uk-icon="receiver" uk-tooltip="Not Verified"></a>
									<a href="" class="uk-icon-button uk-margin-small-left" uk-icon="mail"></a>   	
								</div>
				            </div>
				        </div>
				    </div>
				    <div class="uk-card-body uk-padding-small">
				    	<p><i class="fas fa-map-marker-alt"></i> Location</p>
				    	<p><i class="fas fa-graduation-cap"></i> Highest Qualification</p>
				    	<p><i class="fas fa-award"></i> Speciality</p>
				    	<p><i class="fas fa-book-open"></i> Subjects</p>
				    </div>
				    <div class="uk-card-footer uk-padding-small">
				    	<div class="uk-width-1-1">
					        <a href="tutor-profile.html" class="uk-button uk-button-text uk-float-left">View Profile</a>
					        <a href="#user-register" class="uk-button uk-button-text uk-float-right" uk-toggle>Get Free Demo</a>
				    	</div>
				    </div>
				</div>
			</div>
			<div class="uk-width-1-4@l uk-width-1-1@s uk-width-1-4@m">		
				<div class="uk-card uk-card-default uk-card-body uk-padding-remove">
				    <div class="uk-card-header uk-padding-small">
				        <div>
				            <div class="uk-inline uk-float-left">
				                <img class="uk-border-circle" width="60" height="60" src="images/avatar.jpg">
				            </div>
				            <div class="uk-inline uk-float-right">
				                <h3 class="uk-card-title uk-margin-remove-bottom">Jane Doe</h3>
				                <p class="uk-text-meta uk-margin-remove-top">Ages: 22, Female, Exp: 4 Y</p>
				            </div>
				            <div class="uk-width-1-1">
								<div class="rating uk-float-left">
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star"></span>
								</div>
								<div class="uk-float-right">
									<a href="" class="uk-icon-button" uk-icon="receiver" uk-tooltip="Not Verified"></a>
									<a href="" class="uk-icon-button uk-margin-small-left" uk-icon="mail"></a>   	
								</div>
				            </div>
				        </div>
				    </div>
				    <div class="uk-card-body uk-padding-small">
				    	<p><i class="fas fa-map-marker-alt"></i> Location</p>
				    	<p><i class="fas fa-graduation-cap"></i> Highest Qualification</p>
				    	<p><i class="fas fa-award"></i> Speciality</p>
				    	<p><i class="fas fa-book-open"></i> Subjects</p>
				    </div>
				    <div class="uk-card-footer uk-padding-small">
				    	<div class="uk-width-1-1">
					        <a href="tutor-profile.html" class="uk-button uk-button-text uk-float-left">View Profile</a>
					        <a href="#user-register" class="uk-button uk-button-text uk-float-right" uk-toggle>Get Free Demo</a>
				    	</div>
				    </div>
				</div>
			</div>
			<div class="uk-width-1-4@l uk-width-1-1@s uk-width-1-4@m">		
				<div class="uk-card uk-card-default uk-card-body uk-padding-remove">
				    <div class="uk-card-header uk-padding-small">
				        <div>
				            <div class="uk-inline uk-float-left">
				                <img class="uk-border-circle" width="60" height="60" src="images/avatar.jpg">
				            </div>
				            <div class="uk-inline uk-float-right">
				                <h3 class="uk-card-title uk-margin-remove-bottom">Jane Doe</h3>
				                <p class="uk-text-meta uk-margin-remove-top">Ages: 22, Female, Exp: 4 Y</p>
				            </div>
				            <div class="uk-width-1-1">
								<div class="rating uk-float-left">
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star"></span>
								</div>
								<div class="uk-float-right">
									<a href="" class="uk-icon-button" uk-icon="receiver" uk-tooltip="Not Verified"></a>
									<a href="" class="uk-icon-button uk-margin-small-left" uk-icon="mail"></a>   	
								</div>
				            </div>
				        </div>
				    </div>
				    <div class="uk-card-body uk-padding-small">
				    	<p><i class="fas fa-map-marker-alt"></i> Location</p>
				    	<p><i class="fas fa-graduation-cap"></i> Highest Qualification</p>
				    	<p><i class="fas fa-award"></i> Speciality</p>
				    	<p><i class="fas fa-book-open"></i> Subjects</p>
				    </div>
				    <div class="uk-card-footer uk-padding-small">
				    	<div class="uk-width-1-1">
					        <a href="tutor-profile.html" class="uk-button uk-button-text uk-float-left">View Profile</a>
					        <a href="#user-register" class="uk-button uk-button-text uk-float-right" uk-toggle>Get Free Demo</a>
				    	</div>
				    </div>
				</div>
			</div>
			<div class="uk-width-1-4@l uk-width-1-1@s uk-width-1-4@m">		
				<div class="uk-card uk-card-default uk-card-body uk-padding-remove">
				    <div class="uk-card-header uk-padding-small">
				        <div>
				            <div class="uk-inline uk-float-left">
				                <img class="uk-border-circle" width="60" height="60" src="images/avatar.jpg">
				            </div>
				            <div class="uk-inline uk-float-right">
				                <h3 class="uk-card-title uk-margin-remove-bottom">Jane Doe</h3>
				                <p class="uk-text-meta uk-margin-remove-top">Ages: 22, Female, Exp: 4 Y</p>
				            </div>
				            <div class="uk-width-1-1">
								<div class="rating uk-float-left">
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star" class="uk-text-warning"></span>
								    <span uk-icon="icon: star"></span>
								</div>
								<div class="uk-float-right">
									<a href="" class="uk-icon-button" uk-icon="receiver" uk-tooltip="Not Verified"></a>
									<a href="" class="uk-icon-button uk-margin-small-left" uk-icon="mail"></a>   	
								</div>
				            </div>
				        </div>
				    </div>
				    <div class="uk-card-body uk-padding-small">
				    	<p><i class="fas fa-map-marker-alt"></i> Location</p>
				    	<p><i class="fas fa-graduation-cap"></i> Highest Qualification</p>
				    	<p><i class="fas fa-award"></i> Speciality</p>
				    	<p><i class="fas fa-book-open"></i> Subjects</p>
				    </div>
				    <div class="uk-card-footer uk-padding-small">
				    	<div class="uk-width-1-1">
					        <a href="tutor-profile.html" class="uk-button uk-button-text uk-float-left">View Profile</a>
					        <a href="#user-register" class="uk-button uk-button-text uk-float-right" uk-toggle>Get Free Demo</a>
				    	</div>
				    </div>
				</div>
			</div>
	    </div>
	</div>
</div>
<div class="uk-background-muted uk-section">
	<div class="uk-container">
		<div uk-grid>
			<div class="uk-width-1-3@s">
				<h4 class="uk-h4">Footer Column</h4>
			    <ul class="uk-nav uk-nav-default">
			        <li><a href="#">Item</a></li>
			        <li><a href="#">Item</a></li>
			        <li><a href="#">Item</a></li>
			    </ul>
			</div>
			<div class="uk-width-1-3@s">
				<h4 class="uk-h4">Footer Column</h4>
			    <ul class="uk-nav uk-nav-default">
			        <li><a href="#">Item</a></li>
			        <li><a href="#">Item</a></li>
			        <li><a href="#">Item</a></li>
			    </ul>
			</div>
			<div class="uk-width-1-3@s">
				<h4 class="uk-h4">Footer Column</h4>
			    <ul class="uk-nav uk-nav-default">
			        <li><a href="#">Item</a></li>
			        <li><a href="#">Item</a></li>
			        <li><a href="#">Item</a></li>
			    </ul>
			</div>
		</div>
	</div>
</div>
</body>
</html>